/* FORM ELEMENTS
--------------------------------------------------*/

fieldset {
	padding: 1.5em;
	border: 1px solid #afb2b5;
	width: 600px;
	margin-bottom: 15px;
}
legend {
	font-size: 120%;
	font-weight: bold;
	padding: 1.2em;
}
textarea {
	width: 400px;
}
input.text-field {
	width: 200px;
}
input.text-field,
textarea {
	border: 1px solid #afb2b5;
	padding: 10px 5px;
	color: #5f6b77;
	background: #d7dbe0;
	font-size: 14px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input.text-field:focus,
textarea:focus,
.search-field:focus {
	border: 1px solid #666;
}
select {
	border: 1px solid #afb2b5;
	padding: 4px;
}
textarea {
	font-family: inherit;
	font-size: 90%;
  font-family: Myriad Web Pro, Myriad, Helvetica, sans-serif;
}
.error-text {
	color: #c00;
	background-color: #d7dbe0;
}
.submit-button {
    border: 1px solid #afb2b5;
    background: #d7dbe0;
	padding: 8px 15px;
	font-size: 125%;
	font-family: Myriad Web Pro, Myriad, Helvetica, sans-serif;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
		-moz-box-shadow: 1px 1px 1px #b2b6bc;
		-webkit-box-shadow: 1px 1px 1px #b2b6bc;
		box-shadow: 1px 1px 1px #b2b6bc;
}
.submit-button:hover {
    border: 1px solid #fff;
    background: #eee;
    cursor: pointer;
}
.search-field {
	border: 1px solid #afb2b5;
	padding: 4px;
	width: 130px;
	color: #333;
	background: #d7dbe0;
}
.search-image {
	vertical-align: middle;
}